/*header:after{ content:""; position:absolute; right:0px; width:20%; top:0px; height:44px; background:url(http://colliersretailinvestment.com/theme/Frontend/img/head_shad_strip.jpg) repeat-x 0 0; z-index:-1;}*/

.navbar{ background:url(http://colliersretailinvestment.com/theme/Frontend/img/head_shad2.jpg) no-repeat top center;}
.head_text {min-height: 83px;}
.head_text .container h4{ color: #fff; /*color:#dbdbdb;*/ font-size:20px;  font-family: 'klavikalight'; float:left; padding-top: 2.2%;/*margin-bottom: 4%;*/}
.navbar-header{ width:100%; background:none;}

.navbar-form .form-control{ height:21px; padding:0px 5px; width:195px;}

.navbar-nav > li{ margin-left:13px; padding-left:14px; background:url(http://colliersretailinvestment.com/theme/Frontend/img/menu_sep.jpg) no-repeat  left 4px ;font-size:14px; line-height:14px; position:relative}
@media \0screen{
.navbar-nav > li{background:url(http://colliersretailinvestment.com/theme/Frontend/img/menu_sep.jpg) no-repeat  left 18px ;}
.navbar-nav > li .dropdown{top:39px; border:2px solid #e4e4e4 }
}

.navbar-nav > li:first-child{ background:none; padding-left:0px; margin-left:0px;}

.navbar-nav > li > a{ padding:0 0 10px 0; color: #666666;/*color:#4d4d4d;*/ text-transform:uppercase;}

.navbar-nav > li .dropdown{position:absolute; top:25px; left:-15px; box-shadow:0 0 2px #333; width:126px; list-style:none; padding:5px 0 0 0; background:#fff; display:none}

.navbar-nav > li .dropdown:before{content:""; position:absolute; left:47%; top:-5px;background:url(http://colliersretailinvestment.com/theme/Frontend/img/arw_up.jpg) no-repeat top center; width:8px; height:5px}

.navbar-nav > li .dropdown li a{display:block; background:#e7f1f7; text-align:center; padding:10px 5px; color:#666666;/*color:#0a326f;*/ font-size:13px;font-family: 'klavika_rgregular'; text-decoration:none; margin-top:1px}

.navbar-nav > li .dropdown li a:hover{color: #000;/*color: #003BD1;*/ /*font-family: 'klavika_bdbold';*/}

.navbar-nav > li:hover a{color: #000;/*color: #003BD1;*/ /*font-family: 'klavika_bdbold';*/}

.navbar-nav > li:hover .dropdown{display:block}





#banner{ width:100%; display:block; clear:both; background:#0a2c6a url(http://colliersretailinvestment.com/theme/Frontend/img/banner_bg.jpg) no-repeat top center; /*padding-top:40px;*/ min-height: 82px;}

.banner-content{ color:#fff; margin:10px 0 0 0px; position:relative; z-index:9999;}

.banner-content h2{ font-size:48px; line-height:54px; font-weight:300; margin-bottom:8px;font-family: 'klavikalight'; text-shadow:0px 2px 2px #0a2c6a;}

.banner-content p{ font-size:15px; line-height:20px; margin-bottom:15px;}



.slider-container{ padding:14px; box-shadow:0px 0px 8px #333; display:block; margin-top:70px; background:#1770ab; margin-bottom:50px;}

.slider-container h3{ color:#ffc525; font-size:22px; line-height:23px; margin:0px; font-family: 'klavikamedium'; float:left;}

.slider-container p{ color:#fff; font-size:12px; line-height:14px; text-align:right;}

#banner .carousel { clear:both;}

#banner .carousel img{ width:100%;}

.inner-banner{width:100%; display:block; text-align:right; position:relative;background:#2270a8;}

.inner-banner figure{ width:60%; display: inline-block; vertical-align:top;}

.inner-banner figure img{ width:100%; height:auto; vertical-align:top; display:inline-block;}

.inner-banner .content{ width:100%; top:37%; color:#fff; position:absolute; left:0px;text-align:left;}

.inner-banner:before{ content:""; width:60%; height:100%; position:absolute; left:0px; top:0px; background:url(http://colliersretailinvestment.com/theme/Frontend/img/inner_banner_shad.png) repeat-y right 0px;}

.inner-banner h2{ font-size:34px; line-height:36px; font-weight:normal;font-family: 'klavikalight';}

.inner-banner h2 br{ display:none;}

.map-large{ margin-top:-15px;}




.expertise-box{ border-bottom:1px dotted #6b6b6b; margin-bottom:15px;}

.expertise-box h4{ color:#0470b0; font-size:17px; line-height:18px;  font-family: 'klavikamedium';}

.expertise-box p{ font-size:12px;  font-family: 'klavika_rgregular';}



.properites-container .title-bar{ position:relative;}

.sorter{ position:absolute; right:25px; top:0px; color:#3f3f3f; font-size:14px; line-height:16px;}
.sorterSuccess{ /*position:absolute;*/ float: right; margin-bottom: 5px; /*right:225px;*/ top:-9px; color:#3f3f3f; font-size:14px; line-height:16px;}

.sorter strong{ font-weight:normal; font-family: 'klavikamedium';}
.sorterSuccess strong{ font-weight:normal; font-family: 'klavikamedium';}



.title-bar .btn{ position:absolute; right:30px; top:-10px;}



.prop-list{ margin:0px; padding:0px; list-style:none;}

.prop-list li{ margin:23px 0 13px;}

.prop-list li figure{ margin-bottom:12px;}

.prop-list li img{ max-width:100%; height:auto;}

.prop-list li .details{ background:#e2e2e2; padding:10px 14px 5px; position:relative;}

.prop-list li h4{ color:#0370b0; font-size:17px; text-transform:uppercase; margin:0px; line-height:18px;}

.prop-list li h4 a{ text-decoration:none; color:#0370b0;}

.prop-list li h5{ color:#0370b0; font-size:14px; margin:3px 0 4px; line-height:15px;}

.prop-list li .details .pdf-link{ position: absolute; right:13px; bottom:10px; font-size:14px; line-height:16px; font-style:italic; font-weight:600; color:#777575; text-decoration:none;}

.prop-list li .details .pdf-link img{ vertical-align:middle; margin-right:4px; width:auto;}

.prop-list li p{ margin-bottom:4px;}

.prop-list li img{ width:100%;}



#body-container{ background:#f5f5f5; padding:34px 0; display:block; clear:both;}

.home_map{ position:relative; margin:-184px -25px 0px 0; float:right;}

#body-container h3{ border-bottom:1px dotted #656565; font-size:21px; line-height:22px; padding-bottom:8px; margin-bottom:15px; margin-top:0px; color:#565656; width:100%; display:inline-block;}

.title-bar h3.hidden-title{ font-size:0px!important}





ul.team{ list-style:none; margin:0px; padding:0px;}

ul.team li{clear:both; padding:0px; margin-bottom:15px; border-bottom:1px dotted #6b6b6b; display:inline-block; width:100%;}

ul.team li figure{ float:left; width:26%;}

ul.team li figure{ float:left; width:26%;}

ul.team li figure img{ max-width:100%; height:auto;}

ul.team li .bio{ float:right; width:74%;}

ul.team li .bio-head{padding:45px 20px 15px ; background:#e0e0e0; display:block; position:relative; clear:both; overflow:hidden; margin-bottom:20px;}

ul.team li .bio-head h4{ color:#286da4; font-size:18px; line-height:20px; margin:0px 0px 10px; font-family: 'klavikamedium'; font-weight:normal;}

ul.team li .bio-head p{ color:#313030;float:left; width:38%; padding-right:2%; margin-right:4%; margin-bottom:0px; border-right:1px  dotted #959595; font-size:13px; line-height:17px;}

ul.team li .bio-head p a{ color:#313030}

ul.team li .bio-head p+p{ padding-right:0px; border:none; margin-right:0px;}

ul.team li .bio-head .view-btn{ position:absolute; right:15px; bottom:14px; font-size:14px; color:#7c7c7c; font-family: 'klavika_rgregular';}

.bio-details h5{ color:#414042; font-size:14px; margin: 0 0 5px; font-weight:normal;  font-family: 'klavikamedium';}

.bio-details{ margin-top:5px;}

.bio-details p{ margin-bottom:20px; color:#414042;}

.headline-box{ padding:5px 7px 40px; max-width:60%;}

.headline-box h4{ color:#003763; font-size:19px; line-height:20px; margin:0 0 14px;}

.headline-box ul{ margin:0px; padding:0px; list-style:none; border-top:1px solid #949494;}

.headline-box ul li{ margin:0px; padding:8px 0 7px 4px; border-bottom:1px solid #949494; color:#4a4a4a; font-size:13px; line-height:14px;}

.headline-box ul li a{color:#4a4a4a;}

.headline-box ul li .text{ padding:0 15% 0 0;}


.headline-box-stats{ padding:5px 7px 40px; max-width:100%;}

.headline-box-stats h4{ color:#003763; font-size:19px; line-height:20px; margin:0 0 14px;}

.headline-box-stats ul{ margin:0px; padding:0px; list-style:none; /*border-top:1px solid #949494;*/}

.headline-box-stats ul li{ margin:0px; padding:8px 0 7px 4px; border-bottom:1px solid #949494; color:#4a4a4a; font-size:13px; line-height:14px;}

.headline-box-stats ul li a{color:#4a4a4a;}

.headline-box-stats ul li .text{ padding:0 15% 0 0;}







.left-sidebar{ position:relative; margin-top:-90px;}

.left-sidebar .inner{ display:block; min-height:470px; margin:0 0px 0 0; background:url(http://colliersretailinvestment.com/theme/Frontend/img/left_bar_bg.png) no-repeat top center; /* Old browsers */

width:216px; padding:10px 0 0 0;

}

.left-sidebar h4{ font-size:14px; line-height:34px; color:#333333; background:#ffc425; text-align:center; vertical-align:top; margin:5px 8px 0 7px;}

@media all and (monochrome:0) { .left-sidebar h4 { margin-top:0px\9; } } /* IE9 uses \9 */





.left-sidebar ul{ margin:0px; padding:12px 0 0 26px;list-style:none; width:200px;}

.left-sidebar ul li{ font-size:12px; padding-bottom:5px; line-height:14px;  font-family: 'klavika_rgregular';}

.left-sidebar ul li a{ color:#4d4d4d;}



.deals-list ul{ list-style:none;}

.deals-list ul li{ font-size:13px; line-height:22px; color:#4d4d4d; font-family:'PT Serif' , Time New Roman ;}



.market-insights  ul{ list-style:none; margin:0px; padding:0px;}

.market-insights .col-md-5 h3{ margin-right:-25px;}

.market-insights .col-md-7{ padding-right:0px; padding-left:0px;}

.market-insights  ul li{ padding-bottom:7px;font-family:'PT Serif' , Time New Roman ; font-size:11px; line-height:16px; color:#6e6e6e; clear:both; overflow:hidden;}

.market-insights  ul li img{ float:left; width:20%;}

.market-insights  ul li h5{ margin:0 0 10px; display:inline-block;font-family:'PT Serif' , Time New Roman ; font-size:13px;color:#4d4d4d;}

.market-insights  ul li p a{ color:#4d4d4d;}

.market-insights  ul li img ~ p ,.market-insights  ul li img ~ h5{ width:73%; float:right}

.market-insights  ul li img ~ h5{ margin-top:37px; margin-bottom:4px;}

.market-insights  ul li p a{color:#6e6e6e;}



.contact-page{ font-size:15px; line-height:22px;font-family:'PT Serif' , Time New Roman ; color:#4d4d4d;}

.contact-page a{ color:#4d4d4d;}

.contact-page address{ width:50%; float:left;}

.contact-page em{font-family: Time New Roman; font-style:italic; display:block; font-size:17px; color:#313030;}

.contact-page em~em{ margin-top:10px;}

.divider{border-bottom:1px dotted #656565; display:block; width:100%; clear:both;}

.contact-page .divider{ margin-top:15px;}



.back-btn{ left:25px; right:auto!important;}

.back-btn:after{ left:-7px; right:auto!important}



.prop-landing-left figure{ margin-bottom:18px; clear:both; display:block; width:100%;}

.contact-info{ background:#e2e2e2; padding:10px 20px; overflow:hidden; font-size:13px;}

.contact-info .col{ width:50%; float:left;}

.contact-info .col p{ margin-bottom:0px;}

.contact-info .col a{ color:#2e2e2e;}

.contact-info .col+.col{ border-left:1px dotted #656565; padding-left:6%;}

.contact-info h4{ color:#0370b0; font-size:17px; margin:0 0 4px;}



.prop-details h4{ color:#226fa7; font-size:26px; margin: 0 0 4px;font-family: 'klavikamedium';}

.prop-details h5{ color:#008dce; font-size:14px; margin:17px 0 10px;font-family: 'klavikamedium';}

.prop-meta{ overflow:hidden; display:block; padding-bottom:10px;border-bottom:1px dotted #656565;}

.prop-meta dl{ display:block; clear:both; margin-bottom:9px; color:#444444; font-size:16px; line-height:19px;font-family: 'klavika_rgregular'; overflow:hidden;}

.prop-meta dl dd{ float:left; width:50%;}

.prop-meta dl dt{ float:left; width:34%; font-weight:normal;}

.prop-details ul{ padding:0px 0 10px; margin:0px; color:#242424; font-size:13px; line-height:17px; list-style-position:inside;}

.prop-details ul li{ margin-bottom:8px;}



footer{background:#008dce; padding:3px 0 0 ; width:100%; display:block; clear:both; color:#fff; font-size:13px;}

footer a{color:#fff;}

footer h3{font-size:15px; line-height:16px; text-transform:uppercase; border-bottom:1px dotted #fff; margin-bottom:10px; padding-bottom:5px;}

footer address{display:inline-block; width:40%; vertical-align:top; padding-bottom:16px;  font-family: 'klavikalight';}

footer ul{display:inline-block; vertical-align:top; list-style:none; margin:0px;padding-left:5%; margin:0px;}

footer ul li{font-size:12px; text-transform:uppercase;}



ul.counter{width:100%; display:block; padding-left:0px; margin-left:0px;font-family: 'Open Sans';}

ul.counter li{display: inline-block; position:relative; margin-right:12px; font-size:31px; line-height:42px; width:30px; text-align:center; color:#404041;background: #ffffff; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2MxYzFjMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjMWMxYzEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 50%, #c1c1c1 50%, #c1c1c1 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#ffffff), color-stop(50%,#c1c1c1), color-stop(100%,#c1c1c1)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#c1c1c1 50%,#c1c1c1 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#c1c1c1 50%,#c1c1c1 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#c1c1c1 50%,#c1c1c1 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 50%,#c1c1c1 50%,#c1c1c1 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c1c1c1',GradientType=0 ); /* IE6-8 */

 border-radius:4px;}

ul.counter li:first-child+li:after , ul.counter li:first-child+li+li+li+li:after{ content:","; position:absolute; right:-10px; bottom:-8px; color:#404041; font-size:31px; line-height:32px; font-weight:600;}

.footer-bottom{ background:#fff; font-size:12px; line-height:14px; padding:12px 0 ; color:#333333; text-align:center;}





/*ca form*/

.ca-form{ font-size:13px; padding-bottom:20px;}

.ca-form header{ padding:25px 0 27px;}

.ca-form header:after{ display:none;}

.ca-form h3{ font-size:22px; line-height:25px; color:#286da4; display:inline-block; border-bottom:1px dotted #707070; padding-bottom:10px; margin-bottom:15px; font-family: 'klavikamedium';}

.ca-form h5{ margin:35px 0 15px; color:#286da4; font-size:14px; line-height:16px;}

.ca-form .field-row{display:block; clear:both; margin-bottom:20px; overflow:hidden;}

.ca-form .field-row label{font-family:Arial, Helvetica, sans-serif; font-weight:bold;}

.form-content p strong{font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px;}

.ca-form .field-row .col{ width:49%; float:left;}

.ca-form .field-row .col+ .col{ float:right;}

.ca-form .field-row label{ width:100%; float:left;}

.ca-form .field-row .sub-label{ display:block; padding-top:4px; font-size:12px; font-family:Arial, Helvetica, sans-serif;}

.ca-form .field-row .sub-label.sep{ padding-bottom:5px;}

.ca-form select{ width:100%; margin-bottom:7px;}

.ca-form select +.sub-label{ margin-bottom:5px;}

.ca-form input[type="text"] , .ca-form textarea{ display:block; padding:2px 0; width:100%; border:1px solid #e1e1e1; border-top:2px solid #848484;}

.ca-form .req{ color:#7e0200; padding-left:3px; font-size:11px;}

.ca-form input[type="checkbox"]{ display:inline-block; margin-right:10px; vertical-align:middle; margin-top:0;}

.ca-form  input[type="submit"]{ display:block; margin-top:18px; width:82px; height:26px; border:none; background:#008dce; color:#fff; font-size:13px; font-family: 'klavikamedium';}





.jqTransformHidden{ display:none!important}

.sorter .jqTransformSelectWrapper{ background:#ffc425; color:#3f3f3f; position:relative; text-align:center; height:23px; line-height:23px; font-size:14px; width:156px; display:inline-block; vertical-align:middle; margin-left:3px; cursor:pointer; z-index:99999;}

.sorter .jqTransformSelectWrapper span{ width:100%!important; height:23px!important; display:block;}

.sorter .jqTransformSelectWrapper ul{position:absolute; width:100%!important; left:0px; right:0px; top:100%;background:#ffc425; list-style:none; padding:0px; margin:0px; z-index:9999;}

.sorter .jqTransformSelectWrapper ul li{ height:23px; line-height:23px; font-size:14px;}

.sorter .jqTransformSelectWrapper ul li a{ color:#3f3f3f ; display:block; width:100%;}

.sorter .jqTransformSelectWrapper ul li a:hover{background:#f6b019; text-decoration:none;}


.sorterSuccess .jqTransformSelectWrapper{ background:#ffc425; color:#3f3f3f; position:relative; text-align:center; height:23px; line-height:23px; font-size:14px; width:156px; display:inline-block; vertical-align:middle; margin-left:3px; cursor:pointer; z-index:99999;}

.sorterSuccess .jqTransformSelectWrapper span{ width:100%!important; height:23px!important; display:block;}

.sorterSuccess .jqTransformSelectWrapper ul{position:absolute; width:100%!important; left:0px; right:0px; top:100%;background:#ffc425; list-style:none; padding:0px; margin:0px; z-index:9999;}

.sorterSuccess .jqTransformSelectWrapper ul li{ height:23px; line-height:23px; font-size:14px;}

.sorterSuccess .jqTransformSelectWrapper ul li a{ color:#3f3f3f ; display:block; width:100%;}

.sorterSuccess .jqTransformSelectWrapper ul li a:hover{background:#f6b019; text-decoration:none;}



.properites-container h3{ margin-bottom:0!important;}





/*responsive*/

@media only screen and (max-width:1200px){
    .inner-banner h2 {margin-top: 0px;}
}

@media only screen and (min-width:1024px){



	footer .col-md-6 + .col-md-6{ padding-left:100px;}

	.col-md-5.statistics{ padding-left:75px}

	.prop-landing-left{ padding-right:0px;}



	.banner-content p br{ display:none;}

	.navbar-collapse.collapse{ margin-top:-5px;}









	}





@media only screen and (min-width:991px)and (max-width:1024px){

	ul.team li .bio-head{padding:30px 20px 15px;}

	.market-insights ul li img ~ h5{margin-top:17px;}

	footer address{width:40%;}

        .inner-banner .content { top: 0% !important;}
        .inner-banner .content .container h2 {margin-top: 20px;}


}





@media only screen and (min-width:768px)and (max-width:991px){

	body{ font-size:12px;}

	.slider-container{ position:relative; left:-15%;}

	.slider-container h3{ font-size:17px;}

	.slider-container p{ font-size:11px;}

	.banner-content h2{ font-size:33px; line-height:40px;}

	.navbar-nav > li{ padding-left:9px; margin-left:9px; font-size:13px;}

	.banner-content{ margin-top:20px;}

	.slider-container{ margin-top:30px;}

	.home_map{ margin-top:-125px;}

	.carousel-control.left , .carousel-control.right{ top:-2.5%;}



	ul.counter{ margin-bottom:20px;}

	.prop-list li h4{ font-size:14px;}

	.prop-list li h5{ font-size:12px;}

	.left-sidebar ul li{ font-size:10px;}

	.inner-banner .content{ top:0%;}

	.contact-page{ font-size:12px;}

	.market-insights ul li h5{ font-size:11px;}

	.market-insights ul li img ~ h5{ margin-top:3px;}

	.prop-list li .details .pdf-link{ font-size:10px;}

	ul.team li .bio-head{ padding:5px 8px; min-height:112px}

	ul.team li .bio-head p{ font-size:11px;}

	.headline-box{max-width:100%;}

	.headline-box ul li .text{ padding: 0 10% 0 2%;}

        .headline-box-stats{max-width:100%;}

        .headline-box-stats ul li .text{ padding: 0 10% 0 2%;}

	.contact-info{ padding:10px; font-size:11px; line-height:17px;}

	.prop-meta dl , .prop-details ul{ font-size:12px;}

	.banner-content p br{ display:none;}



	.left-sidebar .inner{ width:177px; background-size:100%;}

	.left-sidebar h4{margin: 2px 6px 0 7px;}

	.left-sidebar ul{ padding-left:14px;}

	.carousel-control.left{ top:5.5%!important;}

	.carousel-control.right{top:5.5%!important;}


        .inner-banner h2 {margin-top: 20px;}




	}

@media only screen and (max-width:767px){



	.navbar-toggle{ background:#0371b1; margin:0px; position:relative; top:15px; right:15px;}

    .navbar-toggle span{ background-color:#fff;}

	#banner{ padding-top:0px; min-height:40px;}

	.navbar-brand{ padding-top:8px;}

	.navbar-brand img{ margin-left:22px;}



	.navbar-nav{border-top:1px solid #0371b1;}

	.navbar-nav > li{ padding:0px; margin:0px; border-bottom:1px solid #0371b1; background:none;}

	.navbar-nav > li > a{ padding:5px 10px;}

	.headline-box{ max-width:100%;}

        .headline-box-stats{ max-width:100%;}

	.navbar-form{ text-align:center;}

	.navbar-form .form-control{ display:inline-block; width:90%; max-width:480px;}

	.prop-list li .details .pdf-link{ font-size:11px;}

	.prop-list li h4{ font-size:12px;}

	.prop-list li h5{ font-size:11px;}



	footer address{ width:100%;}

	footer ul{ width:100%; padding-left:0px;}

	.market-insights .col-md-7{ padding:0 25px;}

	.left-sidebar{ margin-bottom:30px;}

	.market-insights .col-md-5 h3{ margin-right:0px;}

	.contact-page address{ margin-bottom:15px; width:100%;}

	.contact-page .divider{ margin-bottom:25px;}

	.title-bar .btn{padding: 5px 12px;}

	.ca-form .field-row{ margin-bottom:5px;}







	.navbar-header{ width:auto; text-align:center; background:none; padding:0 3%;}

	.navbar-header img{ max-width:100%; height:auto}

	header:after{ display:none!important;}

	.navbar-brand{ float:none; display:inline-block;}

	.banner-content{ margin-top:0px;}

	.banner-content h2{ font-size:27px; line-height:34px; margin-top:0px;}

	.banner-content p{ font-size:13px;}

	.home_map{ margin:0px;}

	.carousel-control.left ,.carousel-control.right{ display:none;}

	.slider.pull-right{ float:none!important;}

	ul.counter li{ margin-right:5px;}

	.footer-bottom{ margin-top:20px;}



	.sorter{ position:static; width:100%; margin-top:12px;}

	.form-head{ text-align:center;}

	.inner-banner h2{ margin:0px; font-size:24px;}

	.inner-banner .content{ top:13%;}

	.left-sidebar{ margin-top:-30px;}

	ul.team li .bio-head{ padding:10px;}

	ul.team li figure{ width:100%; margin-right:0px; margin-bottom:10px;}

	ul.team li .bio{ width:100%;}

	ul.team li .bio-head p{ font-size:11px;}



	.contact-info .col{ width:100%;}

	.contact-info{ padding:10px;}

	.prop-details{ margin-top:15px;}

	.contact-info .col + .col{ padding-left:0px;border-top: 1px dotted #656565; border-left:none; padding-top:15px;}

	.banner-content p br{ display:none;}

	.banner-content{ margin-top:32px!important;}

	.navbar{ background:none;}

	#body-container h3{ font-size:16px;}

	ul.counter li{ width:25px;}



	.slider-container h3{ font-size:17px;}

	ul.team li .bio-head p{ width:44%;}

	ul.team li figure{ text-align:center;}

	.btn{ margin-top:5px;}

	.market-insights ul li img ~ h5{ margin-top:20px;}

	.left-sidebar.inside{ text-align:center;}

	.left-sidebar.inside .inner{ display:inline-block;}

	.left-sidebar.inside ul{ text-align:left;}

	.navbar-nav > li .dropdown:before{left:10%}

	.navbar-nav > li .dropdown{width:100%; position:relative; top:0; left:0;}

	.navbar-nav > li .dropdown li a{text-align:left; padding:10px}







	}



	@media only screen and (max-width:479px){



	.container.sep h2{ font-size:15px;}



	}